
BornAgain - Feature #324

Feature # 312 (Resolved): Develop enough neutron polarization support to simulate samples from S. Disch and A. Klapper

Add magnetic materials

08 Jul 2013 12:09 - herck

Status: Resolved Start date: 08 Jul 2013

Priority: Normal Due date:  

Assignee: herck % Done: 0%

Category:  Estimated time: 12.00 hours

Target version: Sprint 15   

Description

History

#1 - 08 Jul 2013 12:10 - herck

- Estimated time set to 12.00

#2 - 17 Jul 2013 17:25 - herck

- Assignee set to herck

#3 - 19 Jul 2013 13:46 - herck

- Status changed from Sprint to Resolved
